SHARE
TWEET

Untitled

hlidskjalf Dec 29th, 2018 87 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. .rssowl2/config221/1546099013168.log
  2. !SESSION 2018-12-29 16:56:53.032 -----------------------------------------------
  3. eclipse.buildId=unknown
  4. java.version=11.0.1
  5. java.vendor=Oracle Corporation
  6. BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=fr_FR
  7. Command-line arguments:  -os linux -ws gtk -arch x86_64
  8.  
  9. !ENTRY org.eclipse.equinox.common 4 0 2018-12-29 16:56:53.343
  10. !MESSAGE
  11. !STACK 0
  12. org.osgi.framework.BundleException: The bundle could not be resolved. Reason: Missing Constraint: Bundle-RequiredExecutionEnvironment: CDC-1.0/Foundation-1.0,J2SE-1.3
  13.     at org.eclipse.osgi.framework.internal.core.BundleHost.startWorker(BundleHost.java:305)
  14.     at org.eclipse.osgi.framework.internal.core.AbstractBundle.resume(AbstractBundle.java:355)
  15.     at org.eclipse.osgi.framework.internal.core.Framework.resumeBundle(Framework.java:1074)
  16.     at org.eclipse.osgi.framework.internal.core.StartLevelManager.resumeBundles(StartLevelManager.java:616)
  17.     at org.eclipse.osgi.framework.internal.core.StartLevelManager.incFWSL(StartLevelManager.java:508)
  18.     at org.eclipse.osgi.framework.internal.core.StartLevelManager.doSetStartLevel(StartLevelManager.java:299)
  19.     at org.eclipse.osgi.framework.internal.core.StartLevelManager.dispatchEvent(StartLevelManager.java:489)
  20.     at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:211)
  21.     at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:321)
  22.  
  23. !ENTRY org.eclipse.update.configurator 4 0 2018-12-29 16:56:53.344
  24. !MESSAGE
  25. !STACK 0
  26. org.osgi.framework.BundleException: The bundle could not be resolved. Reason: Missing Constraint: Bundle-RequiredExecutionEnvironment: J2SE-1.4,CDC-1.0/Foundation-1.0,J2SE-1.3
  27.     at org.eclipse.osgi.framework.internal.core.BundleHost.startWorker(BundleHost.java:305)
  28.     at org.eclipse.osgi.framework.internal.core.AbstractBundle.resume(AbstractBundle.java:355)
  29.     at org.eclipse.osgi.framework.internal.core.Framework.resumeBundle(Framework.java:1074)
  30.     at org.eclipse.osgi.framework.internal.core.StartLevelManager.resumeBundles(StartLevelManager.java:616)
  31.     at org.eclipse.osgi.framework.internal.core.StartLevelManager.incFWSL(StartLevelManager.java:508)
  32.     at org.eclipse.osgi.framework.internal.core.StartLevelManager.doSetStartLevel(StartLevelManager.java:299)
  33.     at org.eclipse.osgi.framework.internal.core.StartLevelManager.dispatchEvent(StartLevelManager.java:489)
  34.     at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:211)
  35.     at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:321)
  36.  
  37. !ENTRY org.eclipse.core.runtime 4 0 2018-12-29 16:56:53.345
  38. !MESSAGE
  39. !STACK 0
  40. org.osgi.framework.BundleException: The bundle could not be resolved. Reason: Missing Constraint: Bundle-RequiredExecutionEnvironment: CDC-1.0/Foundation-1.0,J2SE-1.3
  41.     at org.eclipse.osgi.framework.internal.core.BundleHost.startWorker(BundleHost.java:305)
  42.     at org.eclipse.osgi.framework.internal.core.AbstractBundle.resume(AbstractBundle.java:355)
  43.     at org.eclipse.osgi.framework.internal.core.Framework.resumeBundle(Framework.java:1074)
  44.     at org.eclipse.osgi.framework.internal.core.StartLevelManager.resumeBundles(StartLevelManager.java:616)
  45.     at org.eclipse.osgi.framework.internal.core.StartLevelManager.incFWSL(StartLevelManager.java:508)
  46.     at org.eclipse.osgi.framework.internal.core.StartLevelManager.doSetStartLevel(StartLevelManager.java:299)
  47.     at org.eclipse.osgi.framework.internal.core.StartLevelManager.dispatchEvent(StartLevelManager.java:489)
  48.     at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:211)
  49.     at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:321)
  50.  
  51. !ENTRY org.eclipse.osgi 4 0 2018-12-29 16:56:53.347
  52. !MESSAGE Bundle initial@reference:file:plugins/org.eclipse.equinox.common_3.4.0.v20080421-2006.jar/ was not resolved.
  53.  
  54. !ENTRY org.eclipse.osgi 4 0 2018-12-29 16:56:53.347
  55. !MESSAGE Bundle initial@reference:file:plugins/org.eclipse.update.configurator_3.2.201.R34x_v20080819.jar/ was not resolved.
  56.  
  57. !ENTRY org.eclipse.osgi 4 0 2018-12-29 16:56:53.348
  58. !MESSAGE Bundle initial@reference:file:plugins/org.eclipse.core.runtime_3.4.0.v20080512.jar/ was not resolved.
  59.  
  60. !ENTRY org.eclipse.osgi 4 0 2018-12-29 16:56:53.349
  61. !MESSAGE Application error
  62. !STACK 1
  63. java.lang.IllegalStateException: Unable to acquire application service. Ensure that the org.eclipse.core.runtime bundle is resolved and started (see config.ini).
  64.     at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:74)
  65.     at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:386)
  66.     at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
  67.     at java.base/jdk.internal.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
  68.     at java.base/jdk.internal.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
  69.     at java.base/jdk.internal.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
  70.     at java.base/java.lang.reflect.Method.invoke(Method.java:566)
  71.     at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:622)
  72.     at org.eclipse.equinox.launcher.Main.basicRun(Main.java:577)
  73.     at org.eclipse.equinox.launcher.Main.run(Main.java:1410)
  74.     at org.eclipse.equinox.launcher.Main.main(Main.java:1386)
  75.  
  76. !ENTRY org.eclipse.osgi 2 0 2018-12-29 16:56:53.354
  77. !MESSAGE One or more bundles are not resolved because the following root constraints are not resolved:
  78. !SUBENTRY 1 org.eclipse.osgi 2 0 2018-12-29 16:56:53.354
  79. !MESSAGE Bundle initial@reference:file:plugins/org.eclipse.update.configurator_3.2.201.R34x_v20080819.jar/ was not resolved.
  80. !SUBENTRY 2 org.eclipse.update.configurator 2 0 2018-12-29 16:56:53.354
  81. !MESSAGE Missing imported package org.xml.sax_0.0.0.
  82. !SUBENTRY 2 org.eclipse.update.configurator 2 0 2018-12-29 16:56:53.354
  83. !MESSAGE Missing imported package org.w3c.dom_0.0.0.
  84. !SUBENTRY 2 org.eclipse.update.configurator 2 0 2018-12-29 16:56:53.355
  85. !MESSAGE Missing imported package javax.xml.parsers_0.0.0.
  86. !SUBENTRY 2 org.eclipse.update.configurator 2 0 2018-12-29 16:56:53.355
  87. !MESSAGE Missing imported package org.xml.sax.helpers_0.0.0.
  88. !SUBENTRY 1 org.eclipse.osgi 2 0 2018-12-29 16:56:53.355
  89. !MESSAGE Bundle initial@reference:file:plugins/org.eclipse.core.runtime_3.4.0.v20080512.jar/ was not resolved.
  90. !SUBENTRY 2 org.eclipse.core.runtime 2 0 2018-12-29 16:56:53.355
  91. !MESSAGE Missing required bundle org.eclipse.equinox.preferences_[3.2.0,4.0.0).
  92. !SUBENTRY 2 org.eclipse.core.runtime 2 0 2018-12-29 16:56:53.355
  93. !MESSAGE Missing required bundle org.eclipse.core.jobs_[3.2.0,4.0.0).
  94. !SUBENTRY 2 org.eclipse.core.runtime 2 0 2018-12-29 16:56:53.355
  95. !MESSAGE Missing required bundle org.eclipse.equinox.registry_[3.4.0,4.0.0).
  96. !SUBENTRY 2 org.eclipse.core.runtime 2 0 2018-12-29 16:56:53.355
  97. !MESSAGE Missing required bundle org.eclipse.equinox.app_[1.0.0,2.0.0).
  98. !SUBENTRY 2 org.eclipse.core.runtime 2 0 2018-12-29 16:56:53.355
  99. !MESSAGE Missing required bundle org.eclipse.core.contenttype_[3.3.0,4.0.0).
  100.  
  101. !ENTRY org.eclipse.osgi 2 0 2018-12-29 16:56:53.356
  102. !MESSAGE The following is a complete list of bundles which are not resolved, see the prior log entry for the root cause if it exists:
  103. !SUBENTRY 1 org.eclipse.osgi 2 0 2018-12-29 16:56:53.356
  104. !MESSAGE Bundle initial@reference:file:plugins/org.eclipse.equinox.common_3.4.0.v20080421-2006.jar/ [1] was not resolved.
  105. !SUBENTRY 2 org.eclipse.equinox.common 2 0 2018-12-29 16:56:53.356
  106. !MESSAGE Missing Constraint: Bundle-RequiredExecutionEnvironment: CDC-1.0/Foundation-1.0,J2SE-1.3
  107. !SUBENTRY 1 org.eclipse.osgi 2 0 2018-12-29 16:56:53.356
  108. !MESSAGE Bundle initial@reference:file:plugins/org.eclipse.update.configurator_3.2.201.R34x_v20080819.jar/ [2] was not resolved.
  109. !SUBENTRY 2 org.eclipse.update.configurator 2 0 2018-12-29 16:56:53.357
  110. !MESSAGE Missing required bundle org.eclipse.equinox.common_[3.2.0,4.0.0).
  111. !SUBENTRY 2 org.eclipse.update.configurator 2 0 2018-12-29 16:56:53.357
  112. !MESSAGE Missing imported package javax.xml.parsers_0.0.0.
  113. !SUBENTRY 2 org.eclipse.update.configurator 2 0 2018-12-29 16:56:53.357
  114. !MESSAGE Missing imported package org.w3c.dom_0.0.0.
  115. !SUBENTRY 2 org.eclipse.update.configurator 2 0 2018-12-29 16:56:53.357
  116. !MESSAGE Missing imported package org.xml.sax_0.0.0.
  117. !SUBENTRY 2 org.eclipse.update.configurator 2 0 2018-12-29 16:56:53.357
  118. !MESSAGE Missing imported package org.xml.sax.helpers_0.0.0.
  119. !SUBENTRY 1 org.eclipse.osgi 2 0 2018-12-29 16:56:53.357
  120. !MESSAGE Bundle initial@reference:file:plugins/org.eclipse.core.runtime_3.4.0.v20080512.jar/ [3] was not resolved.
  121. !SUBENTRY 2 org.eclipse.core.runtime 2 0 2018-12-29 16:56:53.357
  122. !MESSAGE Missing required bundle org.eclipse.equinox.common_[3.2.0,4.0.0).
  123. !SUBENTRY 2 org.eclipse.core.runtime 2 0 2018-12-29 16:56:53.357
  124. !MESSAGE Missing required bundle org.eclipse.core.jobs_[3.2.0,4.0.0).
  125. !SUBENTRY 2 org.eclipse.core.runtime 2 0 2018-12-29 16:56:53.357
  126. !MESSAGE Missing required bundle org.eclipse.equinox.registry_[3.4.0,4.0.0).
  127. !SUBENTRY 2 org.eclipse.core.runtime 2 0 2018-12-29 16:56:53.357
  128. !MESSAGE Missing required bundle org.eclipse.equinox.preferences_[3.2.0,4.0.0).
  129. !SUBENTRY 2 org.eclipse.core.runtime 2 0 2018-12-29 16:56:53.357
  130. !MESSAGE Missing required bundle org.eclipse.core.contenttype_[3.3.0,4.0.0).
  131. !SUBENTRY 2 org.eclipse.core.runtime 2 0 2018-12-29 16:56:53.357
  132. !MESSAGE Missing optionally required bundle org.eclipse.core.runtime.compatibility.auth_[3.2.0,4.0.0).
  133. !SUBENTRY 2 org.eclipse.core.runtime 2 0 2018-12-29 16:56:53.357
  134. !MESSAGE Missing required bundle org.eclipse.equinox.app_[1.0.0,2.0.0).
  135. !SUBENTRY 2 org.eclipse.core.runtime 2 0 2018-12-29 16:56:53.357
  136. !MESSAGE Missing imported package org.eclipse.core.internal.runtime.auth_0.0.0.
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top